html.authed { border-top: solid 101px #fff;}

body { background: #222; font-size: 62.5%; line-height: 1.57; -webkit-font-smoothing: antialiased; }
body, select, input, textarea { color: #342E23; font-family: Georgia, "Book Antiqua", Garamond, Times, serif; }

/*
 * Headers
 **************/

h1, .h1 { font-size: 28px; font-style: italic; color: #444;}

h2, .h2 { font-size: 2.6em; margin-bottom: .25em; }

h3, .h3 { font-size: 1.8em; }

h4, .h4 { font-size: 1.4em; }

/*
 * Text
 **************/
p, ul li { font-size: 1.4em; margin-bottom: 1em; }

p { font-style: italic; }

.terms { color: #7f98ab; }

.small { font-size: 1em; }

.cufon-snell { font-style: italic; }

.content-viewer p, ul li { font-style: italic; }

/*
 * Links
 **************/
a, a:active, a:visited { color: #7E1F19; -webkit-transition: color 0.2s linear; }

a:hover { color: #4D100C; }

/*
 * Fancy Background
 **************/

#bg {  }
#bg-image, #bg-defuse { }
#bg-image {  }
#bg-image img {}


.skin-fader { margin-bottom: 2px; height: 100%;overflow: hidden; position: fixed; left: 0; top: 0; bottom: 0; right: 0; z-index: 0;}
.skin-fader .items { position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
.skin-fader .items .item { position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url('') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
/*
 * Page
 **************/

#container { position: relative; z-index: 10; margin: auto; width: 100%; height: 100%; padding-bottom: 120px; }

#right { background: #eae3d2 url('../images/bg-main.jpg') repeat 0 0; border: solid 1px #FFF; border: none; padding: 15px; margin-bottom: 65px; min-height: 338px; float: right; min-width: 610px; position: relative;}

.content-list { }
.content-left { width: 155px; margin-right: 20px; float: left; min-height: 300px; position: relative; z-index: 120;}
.content-right { min-width: 485px; max-width: 650px;float: right; position: relative; }

.hire-button { position: absolute; left: -50px; top: -40px; width: 140px; height: 140px; background-image: url('../images/btn-hire-bettys.png'); background-repeat: no-repeat; z-index: 30;}
.hire-button a { display:block; opacity: 0.8; cursor: pointer; width: 140px; height: 140px;}
.hire-button a:hover { opacity: 1;}
.hire-button a span { display: none;}

.calendar { background: #FFF; height: 50%; padding: 10px; }

/*
 * Header + Nav
 **************/
.logo-bettys { background: url(../images/logo-bettys.png) no-repeat 0 0; height: 125px; margin: 25px 0 50px 0; padding-right: 100px; width: 350px; display: block; }

a.logo-bettys span { display: none; }

#left-side { float: left; max-width: 320px; }

#left-side ul#main.menu { padding: 0; margin: 0; width: 320px; }
#left-side ul#main.menu li { height: 62px; margin: 0 0 10px 0; padding: 0; list-style: none; font-style: normal;}
#left-side ul#main.menu li a { display: block; padding: 0; height: 62px; text-decoration: none; line-height: 60px; font-size: 20px; text-transform: uppercase; letter-spacing: 1px; color: #444; text-shadow: none; background-image: url('../images/nav_left.png'); background-repeat: no-repeat; background-position: left top; font-family: "Gill Sans", "Gill Sans MT", Helvetica, Arial, sans-serif; transition-property: width; transition-duration: 0.2s; -webkit-transition-property: width; -webkit-transition-duration: 0.2s; }
#left-side ul#main.menu li a span { display: block; background-image: url('../images/nav_right.png'); background-repeat: no-repeat; background-position: right top; padding: 0 0 0 10px; height: 62px; margin: 0 0 0 35px; }

#left-side ul#main.menu li#about-bettys a { width: 220px; }
#left-side ul#main.menu li#watch-bettys a { width: 230px; }
#left-side ul#main.menu li#events-at-bettys a { width: 255px; }
#left-side ul#main.menu li#find-bettys a { width: 200px; }
#left-side ul#main.menu li#contact-bettys a { width: 250px; }

#left-side ul#main.menu li a:hover { background-image: url('../images/nav_left_hover.png'); width: 310px !important; }
#left-side ul#main.menu li.sel a { background-image: url('../images/nav_left_hover.png'); width: 325px !important; }

ul#about-bettys.menu { padding: 0; margin: 20px 0 10px 0;  padding-bottom: 10px; }
ul#about-bettys.menu li { color: #7E1F19; font-weight: bold;font-style: italic; list-style: none; padding: 0; margin: 8px 0;}
ul#about-bettys.menu li a { text-decoration: none; padding-right: 40px; }
ul#about-bettys.menu li a:hover,
ul#about-bettys.menu li.sel a { background-image: url('../images/bg-subnav-active.png'); background-repeat: no-repeat; background-position: right center;}

.image-list { width: 620px;  height: 86px; border-left: solid 1px #fff; overflow: hidden; margin-top: 40px; }
.image-list .item { width: 150px; height: 86px; float: left; border: solid 1px #fff; border-left: none; overflow: hidden;}

.download-info { width: 155px; height: 17px;}
.download-info a { display: block; background-image:url('../images/btn-dl-more-info.png'); background-repeat: no-repeat; background-position: left top; cursor: pointer; width: 155px; height: 17px;}
.download-info a:hover { background-position: left bottom;}
.download-info a span { display: none;} 

.page-title { position: absolute; top: 195px; width: 49%; z-index: 400; }

.page-title h1 { border: solid 1px #C9C4B5; border-left: none; box-shadow: 1px 1px 0 #FFF; color: #342E23; line-height: 1em; padding: 10px 0 10px 20px; margin: 10px 10px 10px 0; text-transform: uppercase; }

/* Share */
#share { clear: both; height: 135px; margin-top: 35px; text-align: center; width: 140px; }
.share-follow { background: url(../images/bg-share.png) 100% 0 no-repeat; padding: 12px 10px 12px 0; }
.share-badges { clear: both; }
.share-badges img { margin: 5px 3px; }
.share-like { padding: 20px 0 0; }
.shareContainer { margin: -10px 0 18px 10px; }

/* Menus */
#menus-wrap { height: 123px; overflow: hidden; position: absolute; right: 0; top: 20px; width: 260px; z-index: 20; }
#menus { background: url(../images/bg-menus.png) no-repeat 0 0; height: 113px; }

.menu-handler { width: 40px; height: 120px; float: left; }
.menu-food a { float: left; width: 90px; height: 120px; background-image: url('../images/btn-menus.png'); background-repeat: no-repeat; background-position: -90px 17px; display: block; cursor: pointer; margin-left: 10px; transition-property: opacity; transition-duration: 0.2s; -webkit-transition-property: opacity; -webkit-transition-duration: 0.2s; opacity: 0.75; }
.menu-drink a { float: left; width: 70px; height: 120px; background-image: url('../images/btn-menus.png'); background-repeat: no-repeat; background-position: 0 17px; display: block; cursor: pointer; margin-left: 20px; transition-property: opacity; transition-duration: 0.2s; -webkit-transition-property: opacity; -webkit-transition-duration: 0.2s; opacity: 0.75; }
.menu-drink a:hover, .menu-food a:hover { opacity: 1; }
.menu-drink a span, .menu-food a span { display: none; }
.menu-handler-end { background: url(../images/bg-menus.png) no-repeat 0 9px; transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); width: 18px; height: 120px; float: right; }

#footer-extend { width: 100%; height: 100px; background-image: url('../images/bg-main.jpg'); background-repeat: repeat; position: fixed; left: 0; right: 0; bottom: 0; z-index: 12; }
#footer { width: 960px; margin: 5px auto; height: 90px; }
#footer p { font-size: 12px; text-align: center;}
#footer a { font-size: 12px;}

ul#footer-icons { margin: 5px 0 0 0; padding: 0; height: 80px; }
ul#footer-icons li { list-style: none; float: left; padding: 0; margin: 0;}
ul#footer-icons li a { display: block; height: 45px; background-image: url('../images/logos-friends.png'); opacity: 0.75; transition-property: opacity; transition-duration: 0.3s; -webkit-transition-property: opacity; -webkit-transition-duration: 0.3s; }
ul#footer-icons li a span { display: none; }
ul#footer-icons li a:hover { opacity: 1;}

ul#footer-icons li#first { font-style: italic; width: 460px; height: 30px; padding-left: 20px; }
ul#footer-icons li#last {  font-style: italic; width: 460px; height: 30px; text-align: right; padding-right: 20px;}
ul#footer-icons li#avs a { width: 50px; height: 45px; background-position: 0 -213px; margin: 0 12px 0 20px; }
ul#footer-icons li#studio-alexander a { width: 140px; height: 30px; background-position: 0 0; margin: 10px 12px 0 0; }
ul#footer-icons li#caravan a { width: 120px; height: 35px; background-position: 0 -30px; margin: 8px 12px 0 0; }
ul#footer-icons li#endemic a { width: 175px; height: 25px; background-position: 0 -65px; margin: 13px 12px 0 0; }
ul#footer-icons li#nektar a { width: 90px; height: 35px; background-position: 0 -85px; margin: 2px 12px 0 0; }
ul#footer-icons li#touchcast a { width: 175px; height: 45px; background-position: 0 -120px; margin: 8px 12px 0 0; }
ul#footer-icons li#awaroa a { width: 90px; height: 35px; background-position: 0 -180px; margin-top: 8px; }


.content { clear: both; padding: 30px 20px; }


/*COLUMN LAYOUT*/
.layout-columns { width: 960px; }

.grid-col { float: left; display: inline;}
.grid-col.alpha { }
.grid-col.omega { }

/* 1000 wide */
.layout-columns .col_1 { width: 960px; }

.layout-columns .col_1_2 { width: 610px; }
.layout-columns .col_1_2.alpha { width: 155px; margin-right: 10px;}
.layout-columns .col_1_2.omega { width: 445px; }


/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
/* Use clearfix class on parent to clear nested columns, or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }
/* You can also use a <br class="clear" /> to clear columns */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
 /*------------------------------------end layout columns ------------------------------------*/ 

.hero-images { background: url(../images/bg-ambient.jpg) repeat-x 0 0; float: right; height: 86px; overflow: hidden; position: relative; right: -15px; top: -15px; width: 76%; }
.hero-images div { width: 180% }
.hero-images img { border-bottom: 1px solid #FFF; border-left: 1px solid #FFF; float: left; }
.video-holder { background: #333; border: solid #999 1px; margin-bottom: 25px; }
.col { display: inline; float: left; margin-right: 3%; padding: 0; width: 47%; }
.col-1 { margin-right: 5%; width: 20%; }
.col-2 { margin: 0; width: 75%; }
.jump-links { margin: 0; padding: 0; }
.jump-links li { list-style: none; margin: 0; padding: 0 0 0.5em; }
.jump-links a { font-size: 1em; font-style: italic; font-weight: bold; margin-bottom: 1.4em; text-decoration: none; }
.jump-links .active a { background: transparent url(../images/bg-subnav-active.png) no-repeat 100% 100%; padding-right: 40px; }
.contact-map { min-height: 350px; }
.contact-address { margin: 20px 2% 0 3%; }
.contact-address { }

dl { position: relative; }

dl dt { font-size: 1.4em; font-weight: bold; position: absolute; width: 90px; }

dl dd { padding-left: 100px; margin-bottom: 1em; }

.btn-hire-bettys { background: url(../images/btn-hire-bettys.png) no-repeat 0 0; height: 140px; left: 35%; position: absolute; top: 170px; width: 140px; z-index: 500; }

.btn-dl-more-info { background: url(../images/btn-dl-more-info.png) no-repeat 0 0; height: 17px; width: 171px; }

.btn-dl-more-info:hover { background-position: 0 -17px; }
